Google Web Toolkit
Search Google Code:

# Interface HorizontalSplitPanelImages

public interface HorizontalSplitPanelImages
extends ImageBundle
An ImageBundle that provides images for HorizontalSplitPanel.

## Methods

horizontalSplitPanelThumb() | An image representing the drag thumb.

## Method Detail

### horizontalSplitPanelThumb

public AbstractImagePrototype horizontalSplitPanelThumb()
An image representing the drag thumb.